const Imap = require('imap');

const imap = new Imap({
  // user: 'telemedicine@patanjaliayurved.org',
  user: 'customercare@cohtechnologies.com',
  // password: 'Patanjali#07',
  password: 'zydrkxhncdzjkyrg',
  // host: 'imap.rediffmailpro.com',
  host: 'imap.gmail.com',
  port: 993,
  tls: true,
  tlsOptions: { rejectUnauthorized: false }
});

imap.once('ready', function () {
  console.log('IMAP Connection Successful');
  imap.end();
});

imap.once('error', function (err) {
  console.error('IMAP Error:', err);
});

imap.connect();
